ul, body {	margin:0;	border:0;	padding:0;  }

body { background-image: url('../images/bg.jpg'); background-attachment: scroll; background-position: top left; background-color: #FFFFFF; background-repeat: repeat-x;}
 
h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			12px;
	font-family: 		Arial;
	color: 				#232323;  	}

A:link 		{text-decoration: none; 	color: #696969;}
A:visited 	{text-decoration: none; 	color: #696969;}
A:active 	{text-decoration:underline; color:#000;}
A:hover 	{text-decoration:underline; color:#000;}

h1 { font-size:	18px; color: #E78633; font-weight: normal; margin-bottom:7px;}
h2 { font-size: 17px; color: #E78633; font-weight: normal;}
h3 { font-size:	14px; color: #E78633; font-weight: normal;}
h4 { font-size:	16px; color: #E78633; font-weight: normal; margin-bottom:7px;}

.hrline {  	background-image: url('../images/hrline.jpg');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline2 {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.side-left3 { background-image: url('../images/side-left3.gif'); background-attachment: scroll; background-repeat: no-repeat; background-position: bottom right; }
.side-left4 { background-image: url('../images/side-left4.gif'); background-attachment: scroll; background-repeat: no-repeat; background-position: bottom right; }
.side-right3 { background-image: url('../images/side-right3.gif'); background-attachment: scroll; background-repeat: no-repeat; background-position: bottom left; }
.side-right4 { background-image: url('../images/side-right4.gif'); background-attachment: scroll; background-repeat: no-repeat; background-position: bottom left; }
.watermarkpage { background-image: url('../images/watermarkpage.gif'); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; }
.watermark-home { background-image: url('../images/watermark-home.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; }
.footer-bg { background-image: url('../footer-bg.jpg'); background-attachment: scroll; background-repeat: repeat-x; background-position: top left; }

.smalltxt {font-size:10px;}
.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#footer { font-size: 13px; color: #696969; font-weight: normal;}
#footer .ee1 { font-size:	9px; color: #696969; font-weight: normal;}	
#footer .ee2 { font-size:	11px; color: #696969; font-weight: normal;}	
#footer A:link 		{text-decoration: none; 	color: #696969;}
#footer A:visited 	{text-decoration: none; 	color: #696969;}
#footer A:active 	{text-decoration:underline; color:#000;}
#footer A:hover 	{text-decoration:underline; color:#000;}

#flashheader {border: solid 0px; width: 990px; height: 233px; float: left;	margin:0px; }
#map {border: solid 0px; width: 990px; height: 610px; float: left;	margin:0px; }


input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 300px;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#485156; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#A3A3A3;
	background-color:	#FFFFFF;
	
}

td.quotemark1 {
  	background-image: url('../images/quotemark1.gif'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left; }

td.quotemark2 {
  	background-image: url('../images/quotemark2.gif'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: bottom right; }